 

            .extera_money_links {
                width: auto!important;
               
                font-size: 12px!important;
                /*border: 1px solid #DDDDDD!important;*/
                background-color: #FFFFFF!important;
                padding:0px!important;
         margin:3px!important;
                position: relative!important;
                display:block!important;
                
            }
            
            .sp_links {
                color: #006600!important;
                font-size: 12px!important;
            }
            
            .extera_money_links_clear {
                clear:both!important;
            }
